#main > .topicpath {
  display: none;
}

main article {
  padding-top: 0;
}

main article .container header {
  display: none;
}

main .main-footer {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  main article {
    background: none;
  }
  h1.mv1 {
    background: none;
    margin-left: -16px;
    margin-right: -16px;
    height: auto;
    padding-bottom: 0;
  }

  main .main-footer {
    margin-top: 30px;
  }
}